FROM python:3.10

RUN pip install --upgrade pip

RUN pip3 install mlflow
RUN pip3 install scikit-learn
RUN pip3 install pandas
RUN pip3 install numpy 
RUN pip3 install torch

COPY mlflow_model.py .
COPY mlflow_prediction.py .
COPY forest_test.csv .
COPY forest_train.csv .
COPY forest_val.csv .
